.about-container{
    height: 440px;
    /* background-color: #3355db; */
    position: relative;
    background-image: url('/img/banner_bg.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 40px;
}
.about-container-bg{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.about-container-bg>img{
    width: 550px;
    border: 1px solid #fff;
    box-shadow: 0 0 10px 0 rgba(176, 176, 176, 0.2);
    border-radius: 5px;
    object-fit: cover;
}
.about-container-title{
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}
.about-container-title-p1{
    font-size: 38px;
    font-weight: 700;
}
.about-container-title-p1>span{
    color: #119f93;
    background: linear-gradient(284deg, #119f93 0%, #56d0c6 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}
.about-container-title-p2{
    font-size: 22px;
    color: #333;
}
.about-container-title h1{
    font-size: 32px;
    font-weight: 600;
}
.about-content{
    max-width: 1400px;
    margin: 0 auto;
    padding: 50px 0;
}
.about-content-box{
    display: grid;
    grid-template-columns: 1fr 2fr;
    gap: 40px;
}
.about-content-hr{
    margin: 50px 20px;
}
.about-content-left{
    padding-left: 50px;
}
.about-content-left img{
    width: 400px;
    object-fit: cover;
    border-radius: 5px;
}
.about-content-right{
    padding: 0 20px;
}
.about-content-right-text{
    /* text-indent: 24px; */
    line-height: 30px;
    padding: 10px 0;
    font-size: 16px;
    color: #333;
}

.about-g{
    margin-top: 50px;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
}
.about-g-item{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background-color: #fff;
    padding: 20px;
    position: relative;
}
.about-g-item::after{
    content: '';
    position: absolute;
    right: 0;
    top: 20%; /* 从顶部20%开始 */
    bottom: 20%; /* 到底部20%结束 */
    width: 1px;
    background-color: #eee;
}
.about-g-item:last-child::after{
    display: none; /* 最后一个元素不显示边框 */
}
.about-g-item p:first-child{
    font-size: 48px;
    font-weight: 600;
    background: linear-gradient(284deg, #119f93 0%, #56d0c6 100%);
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
}

.about-g-item p:last-child{
    font-size: 18px;
    color: #888;
}


.lx-us-box{
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 40px;
    padding: 0 20px;
    padding-bottom: 50px;
}
.lx-us h2{
    font-size: 32px;
    margin: 60px 0;
    text-align: center;
}
.lx-us-box-item{
    padding: 20px;
    border: 1px solid #eee;
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(176, 176, 176, 0.1);
    display: flex;
    align-items: center;
    gap: 20px;
    transition: all 0.3s ease;
    cursor: pointer;
}
.lx-us-box-item:hover{
    box-shadow: 0 0 10px 0 rgba(176, 176, 176, 0.2);
    transform: translateY(-2px);
}
.lx-us-box-item>i{
    margin-left: 10px;
    font-size: 24px;
    color: #00CCFF;
}
.lx-us-box-item-text{
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
}
.lx-us-box-item-text p:first-child{
    font-size: 18px;
    font-weight: 400;
    color: #333;
}
.lx-us-box-item-text p:last-child{
    font-size: 14px;
    color: #888;
}
@media screen and (max-width: 960px) {

    .about-container{
        display: flex;
        flex-direction: column;
        height: auto;
    }
    .about-container-title{
        padding: 20px;
    }
    .about-container-bg{
        display: none;
    }
    .about-content-box{
        display: flex;
        flex-direction:column;
    }
    .about-content-left img{
        width: 100%;
    }
    .about-content-left{
        padding: 0 20px;
    }
    .about-g{
        grid-template-columns: repeat(2, 1fr);
    }
    .lx-us-box{
        grid-template-columns: repeat(1, 1fr);
    }
    .about-g-item p:first-child{
        font-size: 28px;
    }
    .about-content-right-text{
        font-size: 14px;
    }
    
    .about-container-title h1,.about-container-title-p1{
        font-size: 24px;
    }
    .about-container-title-p2{
        font-size: 12px;
    }
    .about-content{
        padding: 0;
    }
    .lx-us h2{
        font-size: 24px;
        margin: 30px 0;
    }
}